
VOLTAGE_CALIBRATION_VOLTAGE = 2500
CURRENT_CALIBRATION_VOLTAGE = 2000
IRLEAK_CALIBRATION_VOLTAGE = 420


PLUS_OFFSET = 1
MINUS_OFFSET = -1

PLUS_OFFSET4 = 4
MINUS_OFFSET4 = -4
MIN_CAP_VAL = 160
MAX_CAP_VAL = 162

PLUS = "PLUS"
MINUS = "MINUS"

UP = "UP"
DOWN = "DOWN"

NORMAL = 2
UNNORMAL = 0
REPEATN = 2
REPEATP = 30

# 시간 변경
READ_TIME = 3000
CAPON_TIME = 5000
CAPON_TIME2 = 5000
TIME_INTERVAL = 2
DISPLAY_TIME = 10000

ACOEFF = 0
BPOW = 1